- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
List all notes for a certain issue, sorted in descending order by timestamp.
HTTP request
GET https://firebasecrashlytics.googleapis.com/v1alpha/{parent=projects/*/apps/*/issues/*}/notes
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. The issue the notes belongs to. Format: "projects/{project}/apps/{app}/issues/{issue}". |
Query parameters
| Parameters | |
|---|---|
pageSize |
Optional. The maximum number of notes per page. If omitted, defaults to 10. |
pageToken |
Optional. A page token, received from a previous calls. |
Request body
The request body must be empty.
Response body
Response message for the notes.list method.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"notes": [
{
object ( |
| Fields | |
|---|---|
notes[] |
Returns notes ordered descending by the timestamp. |
nextPageToken |
A pagination token to retrieve the next page of notes. If this field is not present, there are no subsequent notes. |
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/firebase
For more information, see the OAuth 2.0 Overview.